format_version: '1.0'

input_files: '6-ext-modules---seq_operations_v.1---seq_operations_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
